<Databases>
  <Database>
    <Tables>
      <Table Name="T_NEWS_BOX" Schema="VCLib">
        <AddColumns>
          <Column Name="LifeSpan" Type="int" IsNullable="0" DefaultValue="0" />
        </AddColumns>
      </Table>
    </Tables>
  </Database>
</Databases>